@charset "Shift_JIS";
/* CSS Document */

@import url("../../css/header.css");

.text-small {
    font-size: 0.8em;
}

.conts-box {
    width: 970px;
    margin: 0 auto;
    background: #f5f5f5;
}

.conts-box h3 {
    font-size: 30px;
    color: #333;
    line-height: 36px;
    background: url("../../img/h2-line.gif") no-repeat;
    background-position: bottom left;
    text-align: left;
    margin-top: 0;
    margin-bottom: 33px;
    padding-bottom: 15px;
}

.conts-box p {
    margin-top: 0;
}

.conts-box p img {
    max-height: 100%;
}

.conts-box p.attention {
    font-size: 18px;
    margin-top: -20px;
    margin-bottom: 40px;
    color: #333;
}

.conts-box p.attention2 {
    font-size: 16px;
    margin: -40px 0 40px 1em;
    color: #333;
}

.conts-box p.attention a {
    color: #0068b6;
}

/* .new03�@03.html�p�ɐV�����ǉ� */

.new03.conts-box .dial {
    text-align: left;
    display: block;
}

.new03.conts-box p.attention {
    margin-top: 20px;
    margin-bottom: 10px;
}

.new03.conts-box p.attention2 {
    margin: 10px 0 10px 1em;
}

.new03.conts-box .kanyu .dial img[src$=".svg"] {
    position: relative;
    top: 13px;
    left: 0px;
}

/* .new04�@04.html�p�ɐV�����ǉ� */

.new04 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.new04 .page_sec {
    margin-bottom: 60px;
    width: 48%;
}

.new04 h2 {
    font-size: 26px;
    margin-bottom: 20px;
    background: none;
}

.new04 .page_sec ul li {
    font-size: 18px;
    margin-bottom: 0.5em;
}

.new04 .page_sec ul li a {
    color: #19509d;
    text-decoration: underline;
    line-height: 1.5;
    background-position: left 0.5em;
}


@media screen and (max-width:968px) {

    .conts-box {
        width: 90%;
        margin: 0 auto;
    }

    .conts-box h2 {
        font-size: 30px;
    }

    .conts-box p.attention {
        font-size: 16px;
        margin-top: 0px;
    }

    /* .new03�@03.html�p�ɐV�����ǉ� */

    .new03.conts-box .box-form {
        width: auto;
        margin-left: 0;
    }

    .new03.conts-box .dial {
        display: flex;
        justify-content: flex-start;
        font-size: 20px;
    }

    .new03.conts-box .dial .ic {
        width: 38px;
    }

    .new03.conts-box .kanyu .dial {
        display: block
    }

    .new03.conts-box .kanyu .dial img[src$=".svg"] {
        position: relative;
        top: 9px;
        left: 0px;
    }

    .new03.conts-box p.attention {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .new03.conts-box p.attention2 {
        margin: 10px 0 10px 1em;
    }

    /* .new04�@04.html�p�ɐV�����ǉ� */

    .new04 .page_sec {
        margin-bottom: 40px;
        width: 100%;
    }

    .new04 .page_sec:last-child {
        margin-bottom: 80px;
    }

}

@media screen and (max-width:450px) {
    .conts-box h2 {
        font-size: 24px
    }
}


.l-hikari-self *,
.l-hikari-self *::after,
.l-hikari-self *::before {
    box-sizing: border-box;
}

.l-hikari-self ol,
.l-hikari-self ul,
.l-hikari-self li,
.l-hikari-self figure {
    margin: 0;
    padding: 0;
}

.l-hikari-self ol,
.l-hikari-self ul,
.l-hikari-self li {
    list-style: none;
}

.l-hikari-self {
    --btn: #2F70B6;
}

.l-hikari-self p {
    margin-bottom: 1em;
}

.l-hikari-self-top {
    padding-bottom: 50px;
    text-align: center;
}

.l-hikari-self .l-hikari-self-top__ttl {
    margin-bottom: 40px;
    font-weight: 700;
    line-height: 1.5;
    font-size: 32px;
    text-align: center;
}

.l-hikari-self .l-hikari-self-top__ttl::after {
    display: block;
    width: 1em;
    height: 2px;
    margin: 20px auto;
    background-color: var(--btn);
    content: '';
}

.l-hikari-self .l-hikari-self-top__tx {
    font-size: 18px;
}

.l-hikari-self .l-hikari-self-top__btn-block {
    overflow: hidden;
    display: grid;
    grid-template-columns: 50% 50%;
    width: min(668px, 100%);
    margin: 0 auto 30px;
    border: 2px solid var(--btn);
    border-bottom-width: 5px;
    border-radius: 8px;
}

.l-hikari-self .m-btn {
    appearance: none;
    all: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    box-sizing: border-box;
    padding: 15px 3px;
    color: var(--btn);
    text-align: center;
    background-color: #fff;
    cursor: pointer;
    line-height: 1.2;
    margin: 0em;
    text-rendering: auto;
}

.l-hikari-self .m-btn small {
    font-size: 80%;
}

.l-hikari-self .m-btn.active,
.l-hikari-self .js-btn.active {
    color: #fff !important;
    background-color: var(--btn);
    border-color: var(--btn);
}

.l-hikari-self .l-hikari-self-top__btn--l {
    border-right: 2px solid var(--btn);
}

.l-hikari-self .m-btn--single {
    display: block;
    padding: 20px 40px;
    margin: 30px auto 0;
    border: 2px solid var(--btn);
    border-bottom-width: 5px;
    border-radius: 8px;
    width: fit-content;
}

.l-hikari-self .l-hikari-self-home-resolve {
    display: none;
}

.l-hikari-self .l-hikari-self-home-resolve__display {
    padding-top: 50px;
    border-top: 1px solid #ccc;
}

.l-hikari-self .l-hikari-self-home-resolve__block {
    display: none;
}

.l-hikari-self .l-hikari-self-home-resolve__ttl {
    line-height: 1.5 !important;
}

.l-hikari-self .l-hikari-self-home-resolve__tx {
    font-size: 18px;
    margin-bottom: 50px;
    font-weight: 700;
}

.l-hikari-self .l-hikari-self-home-resolve__tx-01 {
    font-weight: bold;
    font-size: 22px;
}

.l-hikari-self .l-hikari-self-home-resolve__item {
    padding-bottom: 30px;
    box-sizing: border-box;
}

.l-hikari-self .l-hikari-self-home-resolve__item:not(:last-child) {
    margin-bottom: 2rem;
    border-bottom: 1px solid #ccc;
}

.l-hikari-self .l-hikari-self-home-resolve__item-ttl {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    margin-bottom: 1.5rem;
}

.l-hikari-self .l-hikari-self-home-resolve__item-ttl span:first-child {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: 1.8em;
    height: 1.8em;
    margin-right: .7em;
    padding-top: .1em;
    border-radius: 50%;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #144C93;
}

.l-hikari-self .l-hikari-self-home-resolve__item-ttl span:last-child {
    display: block;
    width: calc(100% - 1.8em);
    font-size: 24px;
}

.l-hikari-self .l-hikari-self-home-resolve__item-tx {
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 18px;
}

.l-hikari-self .l-hikari-self-home-resolve__01-flow {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    margin-bottom: 50px;
}

.l-hikari-self .l-hikari-self-home-resolve__01-step {
    width: max(15%, 170px);
}

.l-hikari-self .l-hikari-self-home-resolve__01-figure {
    position: relative;
    display: block;
}

.l-hikari-self .l-hikari-self-home-resolve__01-step:not(:last-child) .l-hikari-self-home-resolve__01-figure::after {
    display: block;
    position: absolute;
    top: 40px;
    right: -22px;
    border-style: solid;
    border-color: transparent transparent transparent #BFC7D3;
    border-width: 13px 0 13px 13px;
    content: '';
}

.l-hikari-self .l-hikari-self-home-resolve__01-img {
    width: 100%;
}

.l-hikari-self .l-hikari-self-home-resolve__01-caption {
    font-weight: 400;
    font-size: 14px;
}

.l-hikari-self .l-hikari-self-home-resolve__02-img-block {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    gap: 15px;
    margin-bottom: 15px;
}

.l-hikari-self .l-hikari-self-home-resolve__01-summary {
    margin: 10px auto;
    text-align: center;
    font-size: 16px;
}

.l-hikari-self .l-hikari-self-home-resolve__p1-vote-bg {
    padding: 50px 0;
}

.l-hikari-self .l-hikari-self-home-resolve__p1-vote {
    border: 3px solid #e6e8ed;
    background-color: #fff !important;
    border-radius: 8px;
    box-shadow: 0px 8px 24px rgba(40, 40, 40, 0.16);
    padding: 30px;
}

.l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
}

.l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list li {
    width: 48%;
}

.l-hikari-self .l-hikari-self-home-resolve__vote-ttl {
    text-align: center;
    font-size: 28px;
    color: #0072BC;
}

.l-hikari-self .btn_vote {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    background-color: #fff;
    padding: 10px;
    border: 2px solid #D0D0D0;
    border-bottom-width: 5px;
    border-radius: 5px;
    color: #000 !important;
    font-weight: 700;
    font-size: 88.89%;
    width: 100%;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.l-hikari-self .btn_vote._no:before {
    content: "";
    display: inline-block;
    background: url(../img/ic_vote_no.svg) no-repeat 0 0;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
}

.l-hikari-self .btn_vote._no.active:before {
    background-image: url(../img/ic_vote_no_active.svg);
}

.l-hikari-self .btn_vote._yes:before {
    content: "";
    display: inline-block;
    background: url(../img/ic_vote_yes.svg) no-repeat 0 0;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
}

.l-hikari-self .l-hikari-self-home-resolve__03-figure {
    margin-bottom: 15px;
}

.l-hikari-self .l-hikari-self-home-resolve__vote-thank {
    font-size: 30px;
    text-align: center;
    display: none;
}

.l-hikari-self .l-hikari-self-home-resolve__03-img {
    width: 100%;
}

.l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list.step3 li .btn_vote:before {
    display: none;
}

.l-hikari-self .l-hikari-self-home-resolve__btn {
    display: none;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-ttl {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
    counter-increment: step04;
    font-size: 24px;
    margin-bottom: 20px;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-ttl span {
    display: block;
    width: calc(100% - 1.8em);
}

.l-hikari-self .l-hikari-self-home-resolve__list {
    counter-reset: step04;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-ttl::before {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: 1.8em;
    height: 1.8em;
    margin-right: .7em;
    padding-top: .1em;
    font-size: 20px;
    border: 1px solid #144C93;
    border-radius: 50%;
    font-family: Arial, Helvetica, sans-serif;
    color: #144C93;
    background-color: #fff;
    content: counter(step04);
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-item p {
    width: calc(100% - 1.5em);
    font-weight: 400;
    font-size: 18px;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-item a {
    color: #0072BC;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-item::before {
    display: block;
    width: 1em;
    border-style: solid;
    border-color: transparent transparent transparent #A79B9B;
    border-width: .5em 0 .5em .8em;
    font-size: 80%;
    margin-top: .5em;
    margin-right: .3em;
    content: '';
}

.l-hikari-self .l-hikari-self-home-service {
    display: none;
}

.l-hikari-self .l-hikari-self-home-service__display {
    border-top: 1px solid #ccc;
    padding: 50px 0 100px;
}

.l-hikari-self .l-hikari-self-home-service__ttl {
    margin-top: 50px !important;
}

.l-hikari-self .l-hikari-self-home-service__ttl a {
    text-decoration: none;
    color: #000;
}

.l-hikari-self .l-hikari-self-home-service__list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
    gap: 15px;
}

.l-hikari-self .m-arrow::after {
    rotate: 45deg;
    display: block;
    border-top: 2px solid #0068B6;
    border-right: 2px solid #0068B6;
    width: .5em;
    height: .5em;
    content: '';
}

.l-hikari-self .l-hikari-self-home-service__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: calc((100% - 30px) / 3);
    padding: 40px 15px;
    background-color: #fff;
    box-shadow: 0px 8px 8px rgba(40, 40, 40, 0.16);
    text-decoration: none;
    color: #000;
    font-weight: bold;
}


.l-hikari-self .l-hikari-self-home-service__other-block {
    padding: 50px 0;
}

.l-hikari-self .l-hikari-self-home-service__other-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: 100%;
}

.l-hikari-self .l-hikari-self-home-service__other-link {
    text-decoration: none;
    color: #0068B6;
}

.l-hikari-self .l-hikari-self-home-service__other-item::before {
    rotate: 45deg;
    display: inline-block;
    width: .5em;
    height: .5em;
    margin-right: .5em;
    border-top: 2px solid #8B8C90;
    border-right: 2px solid#8B8C90;
    content: '';
}

@media screen and (min-width:969px) {
    .l-hikari-self .l-hikari-self-top__tx {
        text-align: center;
    }

    .l-hikari-self .l-hikari-self-home-resolve__tx-01 {
        text-align: center;
    }

    .l-hikari-self .pc-tac {
        text-align: center;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-summary {
        height: 3em;
    }

}

@media screen and (max-width:968px) {
    .l-hikari-self .l-hikari-self-top__tx {
        font-weight: 500;
    }

    .l-hikari-self .m-btn--single {
        width: 100%;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-flow {
        flex-direction: column;
        gap: 50px;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-step {
        width: 100%;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-figure {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: nowrap;
        width: 100%;
        gap: 10px;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-step:not(:last-child) .l-hikari-self-home-resolve__01-figure::after {
        top: auto;
        bottom: -32px;
        right: 50%;
        border-color: #BFC7D3 transparent transparent transparent;
        border-width: 13px 13px 0 13px;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-img {
        width: 40%;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-caption {
        width: 60%;
    }

    .l-hikari-self .l-hikari-self-home-resolve__01-summary {
        text-align: left;
    }

    .l-hikari-self .l-hikari-self-home-resolve__02-img-block {
        flex-direction: column;
    }

    .l-hikari-self .l-hikari-self-home-resolve__vote-thank {
        font-size: 24px;
    }

    .l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list.step3 {
        flex-direction: column;
    }

    .l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list.step3 li {
        width: 100%;
        margin-bottom: 20px;
    }

    .l-hikari-self .l-hikari-self-home-resolve__p1-vote-btn-list.step3 li .btn_vote {
        padding: 20px 0;
    }

    .l-hikari-self .l-hikari-self-home-resolve__btn {
        width: 90%;
    }

    .l-hikari-self .l-hikari-self-home-service__list {
        display: block;
    }

    .l-hikari-self .l-hikari-self-home-service__item {
        width: 100%;
        margin-bottom: 20px;
    }
}

.l-hikari-self .u-tac {
    text-align: center;
}

.l-hikari-self .js-active {
    display: block !important;
}

.l-hikari-self .js-inactive {
    display: none !important;
}

.l-hikari-self .regular {
    font-weight: 400 !important;
}

.l-hikari-self .indent {
    margin-left: 1em;
    text-align: left;
    text-indent: -1em;
}

.l-hikari-self .l-hikari-self-home-resolve__tx--indent {
    margin-left: 1em;
    text-align: left;
    text-indent: -1em;
}

.l-hikari-self .l-hikari-self-home-resolve__04-step-small {
    display: block;
    margin-left: 1em;
    text-indent: -1em;
}

@media screen and (max-width: 968px) {
    .l-hikari-self .indent {
        margin-bottom: 40px;
    }
}


@media screen and (min-width: 521px) {
    .l-hikari-self .sp_change {
        display: none;
    }
}

@media screen and (max-width: 520px) {
    .l-hikari-self .sp_change {
        display: block;
    }
}

.l-hikari-self .u-fz-14 {
    font-size: 14px !important;
}